Bug 1837550 - Legends swapped in data consumption card for providers->logical vs physical usage
Summary: Legends swapped in data consumption card for providers->logical vs physical u...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Storage Plugin
Version: 4.5
Hardware: Unspecified
OS: Unspecified
urgent
high
Target Milestone: ---
: 4.4.z
Assignee: afrahman
QA Contact: aberner
URL:
Whiteboard:
Depends On: 1836763
Blocks: 1840765
TreeView+ depends on / blocked
 
Reported: 2020-05-19 16:05 UTC by OpenShift BugZilla Robot
Modified: 2020-06-02 11:19 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-02 11:18:33 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 5492 None closed Bug 1837550: Fixed legends on data consumption card 2020-06-18 14:52:41 UTC
Red Hat Product Errata RHBA-2020:2310 None None None 2020-06-02 11:19:09 UTC

Comment 5 aberner 2020-05-27 14:47:43 UTC
Verified.

Wrote compressible data too an obc and verified that correct usage of physical and logical capacity was displayed.

Comment 7 errata-xmlrpc 2020-06-02 11:18:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2310


Note You need to log in before you can comment on or make changes to this bug.